#noscript{
	background-color:#CC0000;
	padding:10px;
	font-size:20px;
	color:#FFFFFF;
	text-align:center;
}

html,body{
	margin:0;
	padding:0;
	background:url(../images/bg-body.gif) repeat;
	font-family:Verdana, Arial, Helvetica, sans-serif;
	font-size:12px;
	color:#666666;
}

img{
	border:none;
}

p{
	margin:5px 0px;
	padding:0;
	}

a{
	text-decoration:none;
	color:#56267d;
}

a:hover{
	text-decoration:underline;
	}

#container{
	width:889px;
	margin:10px auto 3px auto;
	border:2px solid #3a3c89;
	background-color:#FFFFFF;
}

#header{

}

#middle{
	background:url(../images/bg-right.jpg) repeat-y right;
	}

#col-left{
	width:694px;
	float:left;
}

#col-right{
	width:195px;
	text-align:left;
	float:left;
	color:#FFFFFF;
}

#col-right a{
	color:#FF9900;
	}

.box-right{
	margin-bottom:10px;
	padding-bottom:10px;
	border-bottom:1px dotted #999999;
	}

#col-left-1{
	width:530px;
	float:left;
}

#col-left-2{
	width:163px;
	float:left;
}

.spacer{
	clear:both;
	height:1px;
	}

#footer{
	width:889px;
	margin:0px auto;
	font-size:10px;
	text-align:right;
	color:#56267d;
	}

.box-inner{
	padding:20px;
} 

/** Main menu using sucker fish style list menu **/
#mainMenu{
	float:left;
	position:relative;
	width:100%;
	background:#3a3c89 url(../images/bg-menu.jpg) repeat-x;
	line-height:29px;
	margin-top: 0px;
	font-weight: bold;
}

#mainMenu ul{
	margin:0;
	padding:0;
	list-style:none;
}

#mainMenu li{
	  float:left;
	  position:relative;
      margin:0;
      padding:0;
	  text-decoration:none;
	  display: block;
	  color: #036C90;
	  white-space:nowrap;	
}

#mainMenu li ul{
	display:none;
	position:absolute;
	top:36px;
	left:0;
	}

#mainMenu li ul li{
	width:160px;
	float:left;
	clear:both;
}

#mainMenu li:hover ul, #mainMenu li.over ul { display: block; }
	  
#mainMenu li:hover, #mainMenu li.over {
	color: #FFFFFF;
}


#mainMenu a{
	padding:0px 20px;
	color: #3a3c89;
	text-decoration:none;
	display:block;
}

#mainMenu a:hover{
	color: #c42e34;
}

#mainMenu li.lastMenu{
	border-right:none;
	}

#mainMenu li.activeMenu a{
	color: #c42e34;
}

#mainMenu li ul li{
	border-right:none;
	}

/** page submenu **/
#pageSubmenu{

}

#pageSubmenu h1{
	font-size:14px;
	color:#333333;
	padding:3px 10px;
	margin:0;
	border-bottom:1px dotted #CCCCCC;
}

#pageSubmenu ul{
	margin:0;
	padding:0;
}

#pageSubmenu li{
	display:block;
	padding:5px 10px;
	border-bottom:1px dotted #CCCCCC;
}

#pageSubmenu a{
	color:#56267d;
}

/** Site Breadcrumb **/

.breadcrumb{
	padding:0px 0px 10px 0px;
}

.breadcrumb a{
	color:#666666;
	}

/** Search Result **/
.search-hightlight{
	background-color:#FFFF00;
}

h1,h2,h3,h4,h5,h6{
	padding:0;
	margin:5px 0px;
	color:#993233;
	}

h1{
	font-size:18px;
	margin:0px 0px 10px 0px;
	}

h2{
	font-size:16px;
	}

h3{
	font-size:14px;
	}

h4{
	font-size:12px;
	}

h5{
	font-size:10px;
	}

/** Search box **/
#search-box{
	position:absolute;
	right:0px;
	top:4px;
	width:195px;
	height:20px;
	line-height:19px;
	background:url(../images/bg-search.jpg) no-repeat top left;
}

#searchFor{
	width:90px;
	margin:0px 10px 0px 10px;
	height:14px;
	line-height:14px;
	font-size:10px;
	border:none;
	background:none;
	
}

#search-box a{
	padding:0 10px;
	cursor:pointer;
	}